Subject: [USR-TC] How to physically tell an 8Meg HiPer-ARC from a 16Meg?

From: WayneG <[email-masked]>
Date: Sun, 24 Feb 2002 02:38:15 +0000

Is there a way to physically tell an 8Meg HiPer-ARC from a 16Meg?  I am
trying to determine which card one of our suppliers has, but he does not
have a chassis to plug it into.

    -Wayne